# Generated by Django 2.2.7 on 2019-11-16 11:35

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('advertisement', '0007_auto_20191115_0750'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='advertisement',
            options={'verbose_name': 'Advertisement', 'verbose_name_plural': 'Advertisements'},
        ),
    ]
